// =====================================================================
//  $Id: TPrintAuthorInformationCommand.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TPrintAuthorInformationCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/option/author";
static const Tstring _desc = "print author information of this software.";

TPrintAuthorInformationCommand::TPrintAuthorInformationCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TPrintAuthorInformationCommand::~TPrintAuthorInformationCommand()
{;}

Tvoid TPrintAuthorInformationCommand::Execute( const TstringList& arguments )
{
  theRunManager -> PrintAuthorInformation();
  return;
}
